#%Module1.0################
##

set description "{{description}}"

module-whatis $description

proc ModulesHelp { } {
      InfoOut
}

proc InfoOut { } {
      global name version date url description
      puts stderr "\n ***************************************** \n"
      puts stderr " Name: {{software}}"
      puts stderr " $description"
      puts stderr " ------------------"
      puts stderr " Version: {{version}}"
      puts stderr " URL: {{url}}\n"
      puts stderr " ***************************************** \n"
}

conflict {{software}}

{% for module in modules %}
module load {{module}}
{% endfor %}

prepend-path PATH {{wrappers}}
